objects
{
  track01
  {
    file=track01.dof
    flags=0
  }
  track02
  {
    file=track02.dof
    flags=0
  }
  track03
  {
    file=track03.dof
    flags=0
  }
  track04
  {
    file=track04.dof
    flags=0
  }
  track05
  {
    file=track05.dof
    flags=0
  }
  track06
  {
    file=track06.dof
    flags=0
  }
  track07
  {
    file=track07.dof
    flags=0
  }
  track08
  {
    file=track08.dof
    flags=0
  }
  track09
  {
    file=track09.dof
    flags=0
  }
  trafficpole01
  {
    file=trafficpole01.dof
    flags=0
  }
  trafficpole02
  {
    file=trafficpole02.dof
    flags=0
  }
  trafficpole03
  {
    file=trafficpole03.dof
    flags=0
  }
  trafficpole04
  {
    file=trafficpole04.dof
    flags=0
  }
  trafficpole05
  {
    file=trafficpole05.dof
    flags=0
  }
  trafficpole06
  {
    file=trafficpole06.dof
    flags=0
  }
  trafficpole07
  {
    file=trafficpole07.dof
    flags=0
  }
  trafficpole08
  {
    file=trafficpole08.dof
    flags=0
  }
  trafficpole09
  {
    file=trafficpole09.dof
    flags=0
  }
  trafficpole10
  {
    file=trafficpole10.dof
    flags=0
  }
  trafficpole11
  {
    file=trafficpole11.dof
    flags=0
  }
  trafficpole12
  {
    file=trafficpole12.dof
    flags=0
  }
  trafficpole13
  {
    file=trafficpole13.dof
    flags=0
  }
  trafficpole14
  {
    file=trafficpole14.dof
    flags=0
  }
  trafficpole15
  {
    file=trafficpole15.dof
    flags=0
  }
  trafficpole16
  {
    file=trafficpole16.dof
    flags=0
  }
  trafficpole17
  {
    file=trafficpole17.dof
    flags=0
  }
  trafficpole18
  {
    file=trafficpole18.dof
    flags=0
  }
  trafficpole19
  {
    file=trafficpole19.dof
    flags=0
  }
  trafficpole20
  {
    file=trafficpole20.dof
    flags=0
  }
  trafficpole21
  {
    file=trafficpole21.dof
    flags=0
  }
  trafficpole22
  {
    file=trafficpole22.dof
    flags=0
  }
  trafficpole23
  {
    file=trafficpole23.dof
    flags=0
  }
  trafficpole24
  {
    file=trafficpole24.dof
    flags=0
  }
  trafficpole25
  {
    file=trafficpole25.dof
    flags=0
  }
  trafficpole26
  {
    file=trafficpole26.dof
    flags=0
  }
  trafficpole27
  {
    file=trafficpole27.dof
    flags=0
  }
  trafficpole28
  {
    file=trafficpole28.dof
    flags=0
  }
  trafficpole29
  {
    file=trafficpole29.dof
    flags=0
  }
  trafficpole30
  {
    file=trafficpole30.dof
    flags=0
  }
  trafficpole31
  {
    file=trafficpole31.dof
    flags=0
  }
  trafficpole32
  {
    file=trafficpole32.dof
    flags=0
  }
  trafficpole34
  {
    file=trafficpole34.dof
    flags=0
  }
  trafficpole35
  {
    file=trafficpole35.dof
    flags=0
  }
  trafficpole36
  {
    file=trafficpole36.dof
    flags=0
  }
  trafficpole37
  {
    file=trafficpole37.dof
    flags=0
  }
  trafficpole38
  {
    file=trafficpole38.dof
    flags=0
  }
  trafficpole39
  {
    file=trafficpole39.dof
    flags=0
  }
  trafficpole40
  {
    file=trafficpole40.dof
    flags=0
  }
  trafficpole41
  {
    file=trafficpole41.dof
    flags=0
  }
  trafficpole42
  {
    file=trafficpole42.dof
    flags=0
  }
  trafficpole43
  {
    file=trafficpole43.dof
    flags=0
  }
  trafficpole44
  {
    file=trafficpole44.dof
    flags=0
  }
  trafficpole45
  {
    file=trafficpole45.dof
    flags=0
  }
  trafficpole46
  {
    file=trafficpole46.dof
    flags=0
  }
  trafficpole47
  {
    file=trafficpole47.dof
    flags=0
  }
  trafficpole48
  {
    file=trafficpole48.dof
    flags=0
  }
  trafficpole49
  {
    file=trafficpole49.dof
    flags=0
  }
  trafficpole50
  {
    file=trafficpole50.dof
    flags=0
  }
  trafficpole51
  {
    file=trafficpole51.dof
    flags=0
  }
  trafficpole52
  {
    file=trafficpole52.dof
    flags=0
  }
  trafficpole53
  {
    file=trafficpole53.dof
    flags=0
  }
  trafficpole54
  {
    file=trafficpole54.dof
    flags=0
  }
  trafficpole55
  {
    file=trafficpole55.dof
    flags=0
  }
  trafficpole56
  {
    file=trafficpole56.dof
    flags=0
  }
  trafficpole57
  {
    file=trafficpole57.dof
    flags=0
  }
  trafficpole58
  {
    file=trafficpole58.dof
    flags=0
  }
  trafficpole59
  {
    file=trafficpole59.dof
    flags=0
  }
  trafficpole61
  {
    file=trafficpole61.dof
    flags=0
  }
  trafficpole62
  {
    file=trafficpole62.dof
    flags=0
  }
  trafficpole63
  {
    file=trafficpole63.dof
    flags=0
  }
  trafficpole64
  {
    file=trafficpole64.dof
    flags=0
  }
  trafficpole65
  {
    file=trafficpole65.dof
    flags=0
  }
  trafficpole66
  {
    file=trafficpole66.dof
    flags=0
  }
}
